Subject: ionicity of a bond

From: Thomas Nowak <[email-masked]>
Date: Thu, 20 Jan 2000 16:33:22 +0100 (MET)

Dear CCLers,

I want to study various Nd complexes of the type Nd(L)3-olefin with DFT
calculation. I want to characterize the Nd-olefin bond. The main
contribution of the bond should be an ionic quadropole interaction. But I
am looking for a tool to get a quantity of this ionic part and the
covalent part ( donation from olefin pi-bond to the Nd ). I have tried to
get the ionic part by an interaction of a point charge with the olefin,
but because of the ligands I don't know exactly how big this charge must
be. 

Thanks in advance, 

Thomas Nowak 
Martin-Luther Universitaet Halle 
FB Chemie (Merseburg)  
IPC
06099 Halle

email: [email-masked]